/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

h1, h2, h3, h4, h5, h6, .heading-font {
    color: #253E59;
}

.banner h1 {
    line-height: 1.2!important;
}

input[type=email]:focus, input[type=search]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
    box-shadow: none;
}

input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    box-shadow: none;
    border: 1px solid #ececec;
}

input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    height: 3.5em;
}

textarea {
    margin-bottom: 0;
}

#header-contact .icon-phone {
    display: none;
}

.html_topbar_left a {
    color: #253E59;
    font-size: 1.3em;
    margin-bottom: 1em;
    font-weight: 600;
}

.html_topbar_left span {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9em;
}

.off-canvas .nav-vertical>li>a {
    color: #253E59;
    font-size: .9em;
    font-weight: 500;
}

.off-canvas .nav-vertical>li.html_topbar_left a {
    font-size: 1.5em;
}

h3.widget-title,
span.widget-title {
    font-family: "Playfair Display", serif;
    color: #253E59;
    font-size: 1.2em;
    margin-bottom: 1em;
    display: block;
}

.is-divider {
    background-color: rgba(0,0,0,.05);
}

.footer .is-divider {
    display: none;
}

.box-blog-post .is-divider {
    display: none;
}

ul.menu>li+li,
.widget>ul>li+li {
    border: 0;
}

.nav>li.header-divider {
    height: 55px;
    margin: 0 25px;
}

h6.uppercase {
    font-family: "Inter", sans-serif;
    opacity: 1;
    font-weight: 400;
    letter-spacing: 2px;
}

.sts_contact_form > .col-inner {
    box-shadow: 0 0 40px rgba(0,0,0,0.05);
}

.call-form .col-left {
    padding-right: 0;
}

.call-form .col-right {
    padding-left: 0;
    margin-bottom: 10px;
}

.call-form .wpcf7-text {
    padding: 0 15px;
    height: 48px;
    margin: 0;
}

.call-form .wpcf7-submit{
    background-color: #F77214!important;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: .9em;
    padding: 7px 15px;
    height: 48px;
    margin: 0;
}

.call-form .wpcf7-submit:hover {
    box-shadow: none;
    opacity: .9;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: .8em;
}

.wpcf7 .wpcf7-not-valid-tip {
    margin: 10px 0;
    font-size: .8em;
    background-color: #fff;
    opacity: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.wpcf7 .wpcf7-not-valid-tip:after {
    border-bottom-color: #fff;
}

.wpcf7-acceptance label {
    font-weight: 400;
    color: #8a99aa;
    font-size: .8em;
}

.wpcf7-acceptance .wpcf7-list-item {
    margin: 10px 0 0 0!important;
}

.wpcf7-acceptance input[type="checkbox"] {
    margin: 0 5px 0 0!important;
}

.sts_valuation .col {
    padding-bottom: 0;
}

.sts_valuation .wpcf7-acceptance label {
    color: #fff;
}

.wpcf7-spinner {
    display: none;
}

.section-title-normal,
.section-title-normal span {
    border: 0;
}

.section-title-normal span::after {
    content: "";
    width: 80px;
    height: 3px;
    background-color: #ABA28B;
    display: block;
    margin-top: 20px;
}

.icon-box .icon-box-text h3 {
    color: #253E59;
    font-size: 1.2em;
    margin-bottom: 1em;
}

.icon-box .button.is-underline {
    letter-spacing: 1px;
    opacity: 1;
    font-weight: 500;
}

.icon-box .button.is-underline::before {
    left: 0;
    width: 45%;
}

.icon-box .button.is-underline:hover:before {
    width: 100%;
}

.sts_testimonials,
.sts_contact_2 {
    box-shadow: -600px 0 0 #e9ebed, 600px 0 0 #e9ebed;
}

.testimonial-box p {
    color: #8A99AA;
}

.testimonial-box .testimonial-text.is-italic {
    font-style: normal!important;
}

.testimonial-box .featured-box .icon-box-text p {
    line-height: 1.7;
    color: #253E59;
}

.testimonial-box .icon-box-text strong {
    font-family: "Playfair Display", serif;
    font-size: 1.2em;
    font-weight: 600;
}

.sts_testimonials .content {
    display: none;
}

.sts_testimonials button {
    padding: 0;
    margin: 0;
    text-transform: none;
    font-weight: 500;
    color: #253E59;
    min-height: 30px;
    height: 30px;

}

.flickity-page-dots {
    bottom: -20px!important;
}

.flickity-page-dots .dot {
    background-color: #8A99AA!important;
    border: 3px solid #8A99AA;
}

.post-item .col-inner {
    border: 1px solid #ececec;
}

.post-item .col-inner .post-title,
.post-item .col-inner .post-meta,
.post-item .col-inner p {
    padding: 0 20px;
}

.post-item .col-inner p {
    padding-bottom: 20px;
    border-bottom: 0;
}

.post-item .col-inner .button::after {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/arrow-right.svg) no-repeat;
}

.sts_contact_2 h5,
.sts_contact_2 h4,
.sts_contact_2 a {
    color: #253E59;
}

.sts_contact_2 .medium-5 p {
    margin-bottom: 2em;
}

.sts_contact_2 p.uppercase {
    font-size: .8em;
    margin-top: .2em;
}

.sts_contact_2 .icon-box h3 {
    margin-bottom: .2em;
}

.sts_contact_2 input {
    margin-bottom: 0;
}

.sts_contact_2 .medium-4 {
    padding: 0 10px 20px 10px;
}

.mlr-10 {
    margin-left: -10px!important;
    margin-right: -10px!important;
}

.pl-0 {
    padding-left: 0!important;
}

.pr-0 {
    padding-right: 0!important;
}

#contact_form .col-inner {
    -webkit-box-shadow: 0 0 40px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 40px rgba(0,0,0,.1);
    box-shadow: 0 0 40px rgba(0,0,0,.1);
}

#contact_form h3 {
    color: #253E59;
}

#contact_form h3::after {
    content: "";
    width: 65px;
    height: 2px;
    background-color: #ABA28B;
    display: block;
    margin-top: 10px;
}

#contact_form .wpcf7-submit {
    background-color: #ABA28B;
    border-color: #ABA28B;
    font-weight: 400;
    font-size: .9em;
    margin-top: 20px;
    color: #fff;
    letter-spacing: 1px;
}

::placeholder {
    color: #8a99aa;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #8a99aa;
}

::-ms-input-placeholder {
    color: #8a99aa;
}

.sts_blog .post-item .box-text {
    padding-bottom: 0;
    padding-top: 20px;
}

.sts_blog .post-item .box-text .post-title {
    color: #253E59;
    font-size: 20px;
    order: 2;
    margin-bottom: 15px;
    height: 52px;
    overflow: hidden;
}

.sts_blog .post-item .box-text .box-text-inner {
    display: flex;
    flex-direction: column;
}

.sts_blog .post-item .box-text .box-text-inner .post-meta {
    order: 1;
    margin-bottom: 15px;
    color: #8a99aa;
    opacity: 1;
    font-size: .95em;
}

.sts_blog .post-item .box-text .box-text-inner .from_the_blog_excerpt {
    order: 3;
    height: 83px;
    overflow: hidden;
    color: #8a99aa;
}

.sts_blog .button, .wpcf7-submit {
    width: 100%;
    background-color: inherit;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 0;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    line-height: 2.25rem;
    font-weight: 500;
    margin: 0;
    border: 0;
    color: #253E59;
    font-size: .95em;
    order: 4;
}

.sts_blog .button {
    background-color: #cdc7b9;
    color: #ffffff;
}

.sts_blog .button .button-text, .button-text {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.sts_blog .button .button-icon, .button-icon {
    border-left: 1px solid #dee3de;
    padding: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.sts_blog .button .button-icon i, .button-icon i {
    top: 0;
}

.sts_blog .button .button-icon i::after {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/arrow-right-light.svg) center no-repeat;
    background-size: 13px;
}

.icon-arrow-right::after {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/arrow-right.svg) center no-repeat;
    background-size: 13px;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.icon-arrow-right-light::after {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/arrow-right-light.svg) center no-repeat;
    background-size: 13px;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.badge-frame .badge-inner,
.widget .badge-outline .badge-inner {
    color: #8A99AA;
    border-color: #8A99AA;
}

#block_widget-2,
#block_widget-2 a {
    color: #8A99AA;
}

.footer-1 {
    border: 0;
    padding-bottom: 40px;
}

.footer .block_widget p {
    margin-bottom: .8em;
}

.footer .block_widget .footer-logo {
    margin-bottom: 1.6em;
}

.absolute-footer {
    border-top: 1px solid #ececec;
    padding: 25px 0;
}

.absolute-footer,
.absolute-footer a {
    color: #8A99AA;
}

.footer a {
    color: #253E59;
}

.footer .post-date-day {
    font-size: 11px;
}

.footer .post-date-month {
    font-size: 10px;
}

.footer .recent-blog-posts-li .post_comments {
    display: none;
}

.social-icons {
    margin-top: 1em;
}

.social-icons.follow-icons a {
    background-color: #253E59;
    color: #ffffff!important;
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
}

.footer .icon-phone::before {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/phone.svg) no-repeat;
    width: 35px;
    height: 35px;
    display: inline-block;
}

.footer .icon-envelop::before {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/mail.svg) no-repeat;
    width: 35px;
    height: 35px;
    display: inline-block;
}

.footer .icon-facebook::before {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/facebook.svg) no-repeat;
    width: 35px;
    height: 35px;
    display: inline-block;
}

.container .section, .row .section {
    padding-left: 20px;
    padding-right: 20px;
}

.sts_banner p {
    font-size: 16px;
}

.sts_banner p::after {
    content: "";
    width: 80px;
    height: 3px;
    background-color: #ABA28B;
    display: block;
    margin-top: 20px;
}

.blog-wrapper .article-inner h1,
.blog-wrapper .article-inner h2,
.blog-wrapper .article-inner h3,
.blog-wrapper .article-inner h4,
.blog-wrapper .article-inner h5,
.blog-wrapper .article-inner h6 {
    color: #253E59;
}

blockquote {
    font-family: 'Playfair Display',serif;
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    margin: 45px 0;
    padding: 0;
    width: 80%;
    margin-left: 10%;
    line-height: 1.5;
    position: relative;
    border: 0;
}

blockquote:before {
    content: "";
    background: url(https://mk-ksiegowa.pl/wp-content/uploads/2021/12/quote.svg) no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    left: -10%;
}

p.lead {
    padding: 30px;
    font-size: 1em;
    font-weight: 500;
    color: #253E59;
}

.post p.lead {
    background-color: #f9f9f9;
}

strong {
    font-weight: 500;
}

.blog-wrapper .article-inner .alt-font {
    font-family: 'Playfair Display',serif!important;
    font-weight: 600!important;
    font-style: normal;
    color: #253E59;
    font-size: 1.1em;
}

.is-xsmall {
    font-size: .9em;
}

h6.entry-category {
    font-family: "Inter", sans-serif;
    font-weight: 500;
}

.blog-share .button.icon {
    margin-left: .3em;
    margin-right: .3em;
}

.sts_pricing .medium-10,
.sts_pricing .medium-2 {
    padding-bottom: 0;
}

.sts_pricing .medium-2 p {
    margin-top: 5px;
}

.sgpb-popup-dialog-main-div-wrapper br {
    display: none;
}

.sgpb-popup-dialog-main-div-wrapper h2 {
    font-size: 20px;
}

.sgpb-popup-dialog-main-div-wrapper p {
    font-size: 13px;
}

.sgpb-popup-dialog-main-div-wrapper h3 {
    font-family: "Inter", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    opacity: 1;
    font-weight: 400;
    letter-spacing: 2px;
}

#sgpb-popup-dialog-main-div {
    border-radius: 0!important;
    box-shadow: none!important;
}

#sgpb-popup-dialog-main-div .sgpb-main-html-content-wrapper > .row > .col {
    padding-bottom: 0;
}

#sgpb-popup-dialog-main-div .sgpb-main-html-content-wrapper > .row > .col > .col-inner {
    padding: 20px 0 0 0;
}

#sgpb-popup-dialog-main-div .call-form .col {
    padding-bottom: 0;
}

#sgpb-popup-dialog-main-div .call-form input {
    font-size: 13px;
}

#sgpb-popup-dialog-main-div .box-image {
    margin-top: -20px;
}

#sgpb-popup-dialog-main-div .box-image .overlay {
    background-color: transparent!important;
}

#sgpb-popup-dialog-main-div .box-text {
    bottom: 20px;
}

@media (max-width: 479px) {

    #contact_form .wpcf7-submit {
        padding: 0 10px;
        font-size: .8em;
    }

    #contact_form .wpcf7-submit .button-text {
        padding: 0;
        justify-content: center;
    }

    #contact_form .wpcf7-submit .button-icon {
        display: none;
    }

    .sts_pricing .medium-10 {
        padding-bottom: 0;
    }

    .sts_pricing p {
        margin-bottom: 0;
    }

    #sgpb-popup-dialog-main-div .box-image {
        display: none;
    }

    #sgpb-popup-dialog-main-div {
        height: 410px!important;
    }

    #sgpb-popup-dialog-main-div > div {
        overflow: hidden!important;
    }
}

@media (min-width: 480px) {
    #contact_form .wpcf7-submit {
        width: 235px;
    }
}

@media (max-width: 549px) {
    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 16px;
    }

    h6.uppercase {
        font-size: 12px;
    }

    .sts_valuation h2 {
        font-size: 26px;
    }

    .call-form .large-8,
    .call-form .large-4 {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .call-form .col {
        padding-right: 15px;
    }

    .call-form .col-right {
        padding-left: 15px;
        margin-top: 15px;
    }

}

@media (min-width: 550px) {
    h1 {
        font-size: 30px;
        line-height: 1.5;
    }

    h2 {
        font-size: 26px;
        line-height: 1.5;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 16px;
        text-transform: none;
        color: #253E59;
        opacity: 1;
        line-height: 1.5;
        letter-spacing: 0;
    }
}

@media (max-width: 849px) {
    .sts_services .row > .col-divided {
        padding-bottom: 60px;
    }
}

@media (min-width: 850px) {
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 34px;
    }

    .sts_valuation h2 {
        font-size: 34px;
    }

    .sts_valuation p {
        margin-bottom: 0;
    }

    .sgpb-popup-dialog-main-div-wrapper h2 {
        font-size: 26px;
    }

    #sgpb-popup-dialog-main-div .sgpb-main-html-content-wrapper > .row > .col > .col-inner {
        padding: 30px 20px 20px 20px!important;
    }
}

@media (min-width: 1025px) {
    h1 {
        font-size: 54px;
    }

    h2 {
        font-size: 50px;
        margin-bottom: .3em;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }

    .sts_valuation h2 {
        font-size: 40px;
        margin-bottom: .3em;
    }

    .call-form .wpcf7-submit{
        padding: 7px 25px;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}